.price {
    color: #333;
}

.tab-nav-btn {
    padding: 0;
}

.tab-nav-btn li {
    display: inline-block;
}

.tab-nav-btn li a {
    border: 1px solid #ccc;
    color: #333;
    display: inline-block;
    font-size: 16px;
    padding: 5px 14px;
}

.tab-nav-btn .active a,
.tab-nav-btn li:hover a {
    border-color: #e31e24;
    color: #e31e24;
}

.tab-nav-btn .active a {
    cursor: default;
}

.tab-content.no-style {
    border: 0;
    padding: 0;
}

.tiles {
    margin: 0 -15px;
    padding: 0;
    text-align: center;
}
.tiles-h1 {
    color: #e31e24;
    font-size: 24px;
}
.tiles-item {
    display: block;
    padding: 0 15px 15px;
    width: 16.668%;
    min-width: 182px;
}
#tab-add-services .tiles-item {
    display: block;
    padding: 0 10px 15px;
    width: 15.668%;
    min-width: inherit;
}

.tiles-item a {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    display: block;
    height: 100%;
    padding: 25px 4px 8px;
    position: relative;
    z-index: 0;
}

.tiles-item .fa-home {
    color: #3f3f3f;
    font-size: 44px;
    line-height: 39px;
    transition: .2s;
    vertical-align: middle;
}

.tiles-item path,
.tiles-item polygon {
    transition: .2s;
}

.tiles-item-title {
    font-weight: bold;
    line-height: 1.26;
    margin: 7px 0 5px;
    transition: .2s;
}

.tiles-item-descr {
    line-height: 1.2;
}

.tiles-item.active path,
.tiles-item.active text,
.tiles-item.active polygon,
.tiles-item a:hover path,
.tiles-item a:hover text,
.tiles-item a:hover polygon {
    fill: #e31e24;
}

.tiles-item.active .fa-home,
.tiles-item a:hover .fa-home,
.tiles-item.active .tiles-item-title,
.tiles-item a:hover .tiles-item-title {
    color: #e31e24;
}

.tab-pane-title {
    color: #e31e24;
    font-size: 18px;
}

@media (max-width: 991px) {
    .tiles-item {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        -webkit-flex-grow: 1;
        flex-grow: 1;
    }

    .tiles-item-descr {
        margin: 12px 0 8px;
    }

    .tiles-item.active a,
    .tiles-item a:hover {
        background: #f2f2f2;
    }
}

@media (min-width: 992px) {
    .price .bg-img {
        background-repeat: no-repeat;
        background-size: 100%;
        position: relative;
        padding-top: 31.2%;
    }

    #pokupka .bg-img {
        background-image: url("/img/page/price/price-buy.jpg");
    }

    #prodaja .bg-img {
        background-image: url("/img/page/price/price-sell.jpg");
    }

    #arenda .bg-img {
        background-image: url("/img/page/price/price-rent.jpg");
    }

    #dop-uslugi .bg-img {
        background-image: url("/img/page/price/price-add-services.jpg");
    }
    #tab-ur .bg-img {
        background-image: url("/img/page/price/price-add-services.jpg");
    }

    #commercial .bg-img {
        background-image: url("/img/page/price/price-comm.jpg");
    }

    .tiles {
        position: absolute;
        bottom: 15px;
        right: 0;
        left: 0;
    }

    .tiles-item a {
        padding: 15% 4px 5%;
        min-height: 195px;
    }

    .tiles-item a::before {
        background: #fff;
        box-shadow: 0 0 0 rgba(12, 13, 13, .75);
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        transition: .2s;
        z-index: -1;
    }

    .tiles-item-title {
        min-height: 51px;
    }

    .tiles-item a:hover::before {
        box-shadow: 0 0 6px rgba(12, 13, 13, .75);
        top: -4px;
        right: -4px;
        bottom: -4px;
        left: -4px;
    }

    .tiles-item.active a::before {
        box-shadow: 0 0 15px rgba(12, 13, 13, .75);
        top: -10px;
        right: -10px;
        bottom: -10px;
        left: -10px;
    }

    .tab-pane-title {
        margin: 28px 0 25px;
    }
}

@media (min-width: 1200px) {
    .tiles {
        bottom: 12px;
    }
}

[data-link]:hover {
    text-decoration: underline;
}
